#!/usr/bin/env bash

function help_show() {
    echo "FidoIP control script."
    echo "Copyright (c) 2022, Stanislav N. aka pztrn."
    echo ""
    echo "Building:"
    echo ""
    echo -e "\tbuild\t\t\t\tBuild everything with default parameters."
    echo -e "\tbuild_binkd [configure_params]\tBuild binkd. Pass additional configure parameters"
    echo -e "\t\t\t\t\tfor ./configure script."
    echo -e "\tbuild_golded\t\t\tBuild golded+ editor."
    echo -e "\tbuild_husky [component]\t\tBuild husky. Pass component name (only one) to build only"
    echo -e "\t\t\t\t\tthat component (e.g. \"areafix\")."
    echo -e "\tconfigure\t\t\tConfigure everything. Will overwrite any modifications made to generated"
    echo -e "\t\t\t\t\tconfiguration files."
    echo -e "\tsetup\t\t\t\tBuild and configure everything. Will overwrite any modifications made to"
    echo -e "\t\t\t\t\tgenerated configuration files."
    echo -e "\tsync\t\t\t\tSync with remote node. Use this command if you're a point."
}
