#!/usr/bin/env bash

# This file contains variables that is used everywhere (a.k.a "global" ones).
_CONFIG_ROOT="${ROOTDIR}/data/configs"
_DATA_ROOT="${ROOTDIR}/data/fido"

# Required for launching (for now).
export LD_LIBRARY_PATH="${LD_LIBRARY_PATH}:/usr/lib:/usr/lib64:${ROOTDIR}/dist/husky/lib"

# Load previous configuration values if fidoip was configured.
if [ -f "${ROOTDIR}/.config" ]; then
    # shellcheck disable=SC1091
    source "${ROOTDIR}/.config"
fi
